/* ======== Skin ESO2012 ==========*/

body {
  margin: 0;
  padding: 0;
  /*background-color: #333333;*/
    background-color: #424242;
  color: #000;
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-size: 0.85em;
  font-weight: normal;
}
.pagemaster {
  text-align: left;
  vertical-align: middle;
  width: 1000px;
  margin: 0px auto 0px auto;
}
.fucking-eu-cookies.fucking-priority  {
 background-color: #424242;	
}

/*#region ************** PageHead **************/
#pagehead {
  height: 95px;
  clear: both;
  margin: 0px;
  margin-bottom: 8px;
  padding-top: 0;
  padding-left: 0;
  background-color: #ff9900;
}
/*-------- Logo --------*/
.logo_top {
  height: 65px;
  width: 300px;
  float: left;
  clear: left;
  padding: 15px;
}
.logo_top img {
  overflow: hidden;
  border: 0px;
  white-space: nowrap;
}
/*-------- Login --------*/
#login_container {
  height: 65px;
  _height: 68px;
  width: 160px;
  float: right;
  clear: right;
  overflow: hidden;
  padding: 15px;
  background-color: #999999;
  color: #fff;
}
#login_container a:link, #login_container a:visited, #login_container a:active {
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  text-decoration: none;
  font-weight: normal;
  color: #fff;
}
.login_user {
  width: 100%;
  padding-bottom: 15px;
}
.login_user a:link, .login_user a:visited {
  font-size: 1.3em;
}
.login_register {
  width: 100%;
}
.login_register a:link, .login_register a:visited {
  font-size: 0.85em;
}

/*#endregion*/

/*#region ************** TopMenu **************/
#menubar {
  height: 19px;
  margin: 0;
  border: 0;
  clear: both;
  padding: 8px 0px 8px 0px;
}
/*-------- Link Style --------*/
.linkscontainer {
  height: inherit;
  width: 810px;
  float: left;
  border: 0;
  cursor: pointer;
  color: #fff;
  font-size: 1.05em;
  *font-size: 10pt;
}
.links, a.links:link, a.links:active, a.links:visited {
  float: left;
  white-space: nowrap;
  color: #fff;
  text-decoration: none;
  border-color: #fff;
  border-style: solid;
  border-width: 0px 1px 0px 0px;
  padding: 0px 6px 0px 6px;
}
a.links:hover, a.links:active {
  color: #999999;
}
/*-------- Language Selector --------*/
.lang_selector, .language-object {
  height: inherit;
  max-width: 150px;
  float: right;
  clear: right;
  text-align: left;
  color: #999999;
  font-size: 1.05em;
  font-size: 12pt;
  *font-size: 10pt;
}
.lang_selector a:link, .lang_selector a:visited {
  color: #999999;
  text-decoration: none;
}
.lang_selected {
  color: #fff;
}
/*#endregion*/

/*#region ************** Footer Style **************/
#Footer {
  height: 19px;
  *width: 264px;
  float: left;
  clear: both;
  overflow: hidden;
  margin: 0;
  border: 0;
  padding: 8px 0px 8px 0px;
  text-align:right;
}
.dnnCopyright {
  height: inherit;
  float: left;
  border: 0;
  color: #fff;
  font-size: 0.95em;
  *font-size: 8pt;
  *white-space: nowrap;
}
.Copyright {
  padding: 0px 6px 0px 6px;
}
.Copyright a:link, .Copyright a:visited {
  text-decoration: none;
  cursor: pointer;
  color: #fff;
  font-size: 1.0em;
}
#Social {  
  height: 19px;
  *width: 264px;
  float: right;
  overflow: hidden;
  margin: 0;
  border: 0;
  padding: 8px 0px 8px 8px;
  text-align: left;
 }
#Social img {
  height:19px;
}

/*#endregion*/

/*#region ************** Default Style **************/
.Normal {
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-size: 0.96em;
  *font-size: 10pt;
  font-weight: normal;
  color: #595959;
}
.NormalTextBox, .NormalTextBox select, .NormalTextBox input {
  width: 250px;
  min-height: 24px;
  height: auto;
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-weight: normal;
  font-size: 1em;
  border: 1px solid #999999;
  background-image: none;
  background-color: #fff;
  padding-left: 8px;
  padding-right: 8px;
}
.NormalTextBox select {
  width: 266px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: -8px;
  margin-right: -8px;
  border: 0;
}
.NormalRed {
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-size: 0.9em;
  color: #ff0000;
}
p {
  margin-top: 0px;
}
strong {
  font-family: "Segoe UI Semibold" , Verdana, Helvetica, Sans-Serif;
  font-weight: normal;
}
a:link, a:visited {
  color: #FF9900;
}
a:hover {
  text-decoration: underline;
  color: #000;
}
pre {
  font-family: 'Courier New' , Courier, monospace;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Segoe UI Semibold" , Verdana, Helvetica, Sans-Serif; 
}
h1 {
  font-size: 2em;
  color: #666644;
}
h2 {
  font-size: 1.3em;
  *font-size: 10.5pt;
  *font-weight: bolder;
  color: #595959;
}
h3 {
  font-size: 1.2em;
  *font-size: 1.05em;
  *font-weight: bolder;
  color: #595959;
}
h4 {
  font-size: 1.1em;
  color: #595959;
}
h5, h6 {
  font-size: 1em;
  color: #595959;
}
h6 {
  color: #003366;
}
.SubHead {
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-weight: normal;
  font-size: 1em;
  padding-left: 0;
}
.StandardButton {
  height: 30px;
  padding-left: 8px;
  padding-right: 8px;
  margin-top: 8px;
  background-image: none;
  background-color: transparent;
  border: 1px solid #999999;
  text-transform: uppercase;
}
.StandardButton:hover {
  cursor: pointer;
  background-color: #434343;
  color: #fff;
}
.CommandButton {
  font-family: "Segoe UI" , Verdana, Helvetica, Sans-Serif;
  font-weight: normal;
  font-size: 0.96em;
  *font-size: 9pt;
  text-transform: uppercase;
}
A.CommandButton:link, A.CommandButton:visited {
  color: #595959;
  text-decoration: underline;
}
A.CommandButton:hover {
  text-decoration: underline;
  color: #000;
}
/*IE6 - fix PNG transparency*/
* html img{
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "/images/1x1.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
/*#endregion*/

/*-------- Login Panel --------*/
.ModAuthenticationC .SubHead table {
  width: 300px !important;
}

